.en-list li {
  margin-bottom: 20px;
}
.en-donate {
  display: block;
    height: 40px;
    background: var(--color--cyan);
    width: 300px;
    color: #fff;
    text-align: center;
    padding-top: 7px;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 18px;
}
.en-a {
  color: var(--color--cyan);
}
.en-contacts {
  padding: 20px;
    background: #f1f2f2;
}
.en-cont-subtitle {
  font-size: 1.75rem;
  display: block;
  font-weight: 500;
}
.en-usa-cont-blocks {
  display: flex;
    background: #f1f2f2;
}
.en-usa-cont-block {
  width: 48%;
  margin-right: 10px;
    background: #f1f2f2;
    padding: 10px;
}
.children-menu-list .children-menu-item:last-child {
  border-bottom: none !important;
}
.news-top .cards__list .card.cards__card {
  justify-content: flex-start;
}

.news-top .cards__list .card.cards__card .card__info {
  width: 100%;
}

.bottom__cookie-block {
    width: 201px;
    line-height: 20px;
    padding-bottom: 15px;
    background-color: #fff;
    border: 1px solid #999;
    display: none;
    position: fixed;
    bottom: 0;
  right: 20px;
    color: #000;
    z-index: 100000;
    text-align: center;
    -webkit-transform: translateZ(0);
    font-family: "Ubuntu", sans-serif;
    justify-content: space-between;
    padding: 10px;
  text-align: left;
  flex-direction: column;
}
.bottom__cookie-block a.ok {
    color: #fff;
    background: #5ad7ff;
    padding: 7px 12px;
    border-radius: 2px;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    height: 39px;
    margin-top: 0;
    text-align: center;
}
.bottom__cookie-block .cookie_close {
  display: inline-block;
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 20px;
  cursor: pointer;
}
@media (max-width: 767px) {
  
  .bottom__cookie-block a {
    margin-top: 17px;
  }
  
  .en-usa-cont-blocks {
    flex-direction: column;
  }
  .en-usa-cont-block {
    width: 100%;
  }
  
  
  iframe {
    max-width: 100%;
  }
  .main__aside-inner h3 {
    display: none;
  }
  .main__aside-inner .aside__menu-toggle {
    font-size: 1.25rem;
    position: relative;
  }
  a.aside__menu-toggle::after {
    content: "";
    display: block;
    position: absolute;
    right: 1%;
    top: 27px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #414042;
    opacity: 0;
  }
  a.aside__menu-toggle::before {
    content: "";
    display: block;
    position: absolute;
    right: 1%;
    top: 24px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    z-index: 1;
    border-top: 7px solid #fff;
    opacity: 0;
  }
  .footer__menu .menu__item--top-level:not(:first-child) {
    display: block;
    margin-top: 20px;
    margin-left: 0;
  }
  .footer__contacts {
    flex-direction: column;
  }
  .card__name:not(:last-of-type) {
    margin-bottom: 20px;
  }
}
@media (max-width: 500px) {
  .btn.btn--bordered.btn--warning,
  .btn.btn--poppup-form {
    display: inline-block;
    padding: 3px 9px;
    right: -46px;
    font-size: 11px;
    width: auto;
  }
}
.patients-filter .form__input-container input {
  height: 44px;
}
.patient__news .patient-news__item {
  padding: 12px 20px;
}

.patient__news .patient-news__item-date {
  margin-bottom: 0.5em;
}

.patient__news .patient-news__item-desc {
  line-height: 1;
  font-size: 14px;
  max-height: 4em;
}
.header__inner {
  padding-left: 10px;
  padding-right: 10px;
    justify-content: space-between;
}
.menu-mobile {
  width: 20px;
  height: 20px;
  background-image: url('/local/templates/advita2017/img/svg/menumob.svg');
  display: none;
  margin-right: 15px;
    background-size: cover;
}
.banners-slider--index_m {
  display: none;
}
.banners-slider--index_d {
  display: block;
}
@media (max-width: 500px) {
  .data-table-responsive .items-list tr {
    border: 1px solid #5ad7ff;
  }
  .cards--square .card__name-link {
    font-size: 14px;
  }
  .cards--square .card {
    width: 145px;
    height: auto;
    margin-left: 10px;
  }
  .cards--warning.cards--square .card,
  .cards--donation.cards--square .card {
    width: 100%;
    height: auto;
  }
  .ya-share2__list_direction_horizontal {
    margin-top: 10px;
  }
  .ya-share2__item {
    width: 77px;
  }
  .banners-slider__nav {
    left: 32% !important;
  }
  .banners-slider__slides {
    height: 430px !important;
  }
  .banners-slider--index_d {
    display: none;
  }
  .banners-slider--index_m {
    display: block;
  }
  .page .header {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 999;
  }
  #main-nav .nav__inner {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .header__logo .svg-symbol--logo {
    width: 80px;
    height: 37px;
  }
  .header__contact {
    width: 154px;
    justify-content: space-around;
    align-items: center;
  }
}
.main__title_p {
  font-size: 30px;
  text-align: left !important;
  width: 595px;
  line-height: 128%;
}
.hr_p {
  width: 278px;
    height: 4px;
    background: #00BFFF;
    border: 0;
    margin: 0;
    margin-bottom: 40px;
}
.donate-form {
    background-color: #fff;
    padding: 40px 30px;
    border: 5px solid #00bfff;
    margin-bottom: 15px;
}
@media only screen and (max-width: 760px) {
  /* Force table to not be like tables anymore */
  .data-table-responsive[id^="donations-list"] table,
  .data-table-responsive[id^="expenses-list"]  table,
  .data-table-responsive[id^="donations-list"] thead,
  .data-table-responsive[id^="expenses-list"]  thead,
  .data-table-responsive[id^="donations-list"] tbody,
  .data-table-responsive[id^="expenses-list"]  tbody,
  .data-table-responsive[id^="donations-list"] th,
  .data-table-responsive[id^="expenses-list"]  th,
  .data-table-responsive[id^="donations-list"] td,
  .data-table-responsive[id^="expenses-list"]  td,
  .data-table-responsive[id^="donations-list"] tr,
  .data-table-responsive[id^="expenses-list"]  tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .data-table-responsive[id^="donations-list"] thead tr,
  .data-table-responsive[id^="expenses-list"]  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 

  .data-table-responsive[id^="donations-list"] td,
  .data-table-responsive[id^="expenses-list"]  td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee !important;
    position: relative;
    padding-left: 50% !important;
    max-width: unset !important;
  }

  .data-table-responsive[id^="donations-list"] thead tr td,
  .data-table-responsive[id^="expenses-list"]  thead tr td{
   
    border: none !important;
  }

  .data-table-responsive[id^="donations-list"] td:before,
  .data-table-responsive[id^="expenses-list"]  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

  /*
  Label the data
  */
  .data-table-responsive[id^="donations-list"] td:nth-of-type(1):before {
    content: "Жертвователь";
  }
  .data-table-responsive[id^="donations-list"] td:nth-of-type(2):before {
    content: "Программа/Пациент";
  }
  .data-table-responsive[id^="donations-list"] td:nth-of-type(3):before {
    content: "Сумма";
  }
  .data-table-responsive[id^="donations-list"] td:nth-of-type(4):before {
    content: "Способ перевода";
  }
  .data-table-responsive[id^="donations-list"] td:nth-of-type(5):before {
    content: "Дата";
  }

  .data-table-responsive[id^="expenses-list"] td:nth-of-type(1):before {
    content: "Программа";
  }
  .data-table-responsive[id^="expenses-list"] td:nth-of-type(2):before {
    content: "Больница/Пациент";
  }
  .data-table-responsive[id^="expenses-list"] td:nth-of-type(3):before {
    content: "Сумма";
  }
  .data-table-responsive[id^="expenses-list"] td:nth-of-type(4):before {
    content: "На что";
  }
  .data-table-responsive[id^="expenses-list"] td:nth-of-type(5):before {
    content: "Дата";
  }
}
.filter-mobile-head {
  display: none;
}
.filters {
  display: none;
}
@media only screen and (max-width: 760px) {
  .filters {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background: none;
    border: none;
    width: 24px;
    height: 24px;
    margin-bottom: 12px;
    padding: 0;
  }
  .filters svg {
    width: 100%;
    height: 100%;
  }
  .data-table > .data-table-thead:nth-child(1) {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    z-index: 3000;
    background-color: #fff;
    display: none;
    padding: 0 35px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  }
  .data-table-responsive[id^="donations-list"] thead tr, .data-table-responsive[id^="expenses-list"] thead tr {
    position: static;
  }  
  .data-table-responsive[id^="donations-list"] thead td::before, .data-table-responsive[id^="expenses-list"] thead td::before {
    display: none;
  }  
  .data-table-responsive[id^="donations-list"] thead td, .data-table-responsive[id^="expenses-list"] thead td {
    padding-left: 0 !important;
  }  
  .filter-item-wrap {
    height: auto;
    overflow: visible;
  }
  .filter-item-name > span::after {
    display: none;
  }
  .data-table thead tr {
    color: var(--text-color);
  }
  .form__input_close {
    margin-top: 8px;
  }
  .filter-mobile-head {
    display: flex !important;
    align-items: center;
    padding: 8px 0;
    border-bottom: 1px solid #eee !important;
  }
  .data-table .filter-mobile-head td {
    padding: 0;
    border: none !important;
  }
  
  .filter-mobile-head .reset_filter {
    display: block;
    padding: 0;
    margin-left: auto;
  }
  .filter-title {
    font-size: 16px;
  }
  .form__input_close_button {
    top: -20px;
    left: auto;
    right: 5px;
    color: #e6505f;
    font-size: 0;
  }
  .form__input_close_button:before {
    content: 'Сбросить';
    display: block;
    font-size: 0.875rem;
  }
}  
.close_filter {
  padding: 0;
  border: none;
  background: none;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media(max-width: 600px) {
  .cards__list .card:nth-child(4) .card__menu { 
      top: 25% !important;
      height: auto;
  }
  /* .cards__list .card:nth-child(4){ 
      min-height: 315px;
  } */
}


/*fix menu and slider*/
@media (max-width: 767px) {
    #main-nav .nav__inner {
        display: none;
    }
    .menu-mobile {
        display: block;
    }
    .hero-slide img.desktop {
        display: none;
    }
    .hero-slide img.mobile {
        display: block;
    }
}

.orange-btn {
  padding: 11px 36px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    background: #FF6D00;
    border-radius: 5px;
}

.orange-btn:hover {
  color: #fff;
}

@media (max-width: 767px) {
  .orange-btn {
    padding: 11px 20px;
  }
}


.btn_whant-help{
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  text-decoration: none;
  color: #FFFFFF;
}
.btn_whant-help{
  padding: 10px 40px;
  background: #00BFFF;
  border-radius: 5px;
}
.btn_whant-help:hover{
  background: rgb(90, 215, 255);
  color: #fff;
}
.btn_block{
  text-align: center;
  display: block;
  padding: 15px 0px;
}
.aaaaaqqqq.dfdddd{
  margin-top: 25px;
}
.aaaaaqqqq.dfdddd div.card1{
  width: 283px;
  height: 283px;
  background: #F1F2F2;
  display: flex;
  justify-content: center;
}
.aaaaaqqqq.dfdddd .cards__list1{
  /*justify-content: center;*/
  justify-content: space-between;
}
.aaaaaqqqq.dfdddd .card__icon1{
/*  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;*/
  display: flex;
  align-items: center;
  text-align: center;
  text-decoration: none;
/*  color: #414042;*/
}
.back{
  color: #1B40E9;
}

.aafqwerq2 li{
  width: 33%;
}
.aafqwerq2 figure{
  max-width: 100%;
  height: 180px;
  object-fit: cover;
  overflow: hidden;
}
.aaaaaqqqq.dfdddd .card1:hover{
  background: #00bfff;
  filter: none;
}
.aaaaaqqqq.dfdddd .card1:hover .card__icon1{
  color: #FFF;
}
.main-slider{
  display: flex;
  flex-direction: row;
}
.main-slider a{
  width: 33%;
  display: block;
  padding: 10px;
}
/*.main-slider .slick-prev::before, .main-slider .slick-next::before{
  color: unset;
}
.main-slider .slick-prev{
  transform: rotate(180deg);
  left: 0px;
}*/
.dfadf{
  display: flex;
  justify-content: space-around;
  max-width: 300px;
  margin: 0 auto;
  padding: 5px 15px;
  line-height: 25px;
}
.new_f{
  display: flex;
  flex-direction: column;
  align-items: end;
}
.new_f textarea{
  width: 100%;
  border: 1px solid #CACACA;
  background: #fff;
  border-radius: 0px;
  padding: 15px;
  color: #939598;
}
.new_f input{
  background: #00bfff;
  border-radius: 0px;
  padding: 10px 40px;
  color: #fff;
  border: none;
  margin-top: 20px;
}
.block_kon{
  width: 33%;
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 2px;
  padding: 25px;
  margin: 10px !important;
  margin-top: 30px !important;
}
.img_kon{
  width: 100%;
  text-align: center;
}
.img_kon img{
  border-radius: 50%;
  margin: 0 auto;
  width: 100px;
  margin-top: -50px;
}
.zag_kon{
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  padding: 15px 0px;
}
.P1_kon,
.P2_kon{
  font-size: 16px;
  padding-bottom: 10px;
  line-height: 26px;
  text-align: initial;
}
/*.main-slider2 .slick-prev::before, .main-slider2 .slick-next::before{
  color: unset;
}
.main-slider2 .slick-prev{
  transform: rotate(180deg);
  left: 0px;
}*/

.table-22 {
  width: 100%;
  border-collapse: collapse;
}

.table-22 tr:last-child td,
.table-22 tr:first-child td:last-child {
  border-bottom: 0;
}

.table-22 td {
  padding: 10px 5px;
  font-size: 14px;
  border-bottom: 1px solid #939598;
}

.table-22 tr td:last-child {
  width: 24%;
  border-right: 1px solid #939598;
}

.table-22 tr:first-child td:first-child {
  position: relative;
}

.table-22 tr:first-child td:first-child:before {
  position: absolute;
  bottom: -1px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #939598;
}

.table-22 tr:first-child td {
  border-left: 0 !important;
}

.main-slider .slick-prev.slick-disabled::before, .main-slider .slick-next.slick-disabled::before {
  opacity: .25;
  display: none;
}
.main-slider2 .slick-prev.slick-disabled::before, .main-slider2 .slick-next.slick-disabled::before {
  opacity: .25;
  display: none;
}
.main-slider .slick-prev.slick-disabled, .main-slider .slick-next.slick-disabled {
  opacity: .25;
  display: none !important;
}
.main-slider2 .slick-prev.slick-disabled, .main-slider2 .slick-next.slick-disabled {
  opacity: .25;
  display: none !important;
}
.main-slider .slick-slide img{
  width: 250px;
  height: 250px;
  object-fit: cover;
}
.main-slider2 .slick-slide img{
  width: 250px;
  height: 250px;
  object-fit: cover;
}
@media screen and (max-width: 330px) {
  .main-slider .slick-slide img{
    width: 200px;
    height: 200px;
  }
  .main-slider2 .slick-slide img{
    width: 200px;
    height: 200px;
  }
  .slick-next{
    right: 0px !important;
  }
}
.btn_whant-help:focus {
  color: #fff;
}
.img_kon img{
    width: 150px;
    height: 150px;
    object-fit: cover;
}
.block_900{
  max-width: 900px;
  margin: 0 auto;
}
.block_900 h1{
  text-align: center;
  margin-top: 0px;
}

.P4_kon{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}
/*.main-slider .slick-prev, .main-slider .slick-next,
.main-slider2 .slick-prev, .main-slider2 .slick-next {
  top: 50%;
}*/
.e-anketa__label .error,
.e-anketa__radio-default.error + span{
  border: 1px solid #e41c24 !important;
}
.e-anketa__file.error #drag-and-drop-zone{
  /*border-bottom: 1px solid #e41c24 !important;*/
  /*padding-bottom: 10px;*/
  border-bottom: 1px solid red;
  padding-bottom: 5px;
}
.g-recaptcha.error iframe{
  border: 1px solid #e41c24 !important;
}

.popup-fade111 {
  display: none;
}

.popup-fade111:before {
  content: '';
  background: #000;
  position: fixed; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  opacity: 0.7;
  z-index: 9999;
}

.popup111 {
  position: fixed;
  top: 20%;
  left: 50%;
  padding: 20px;
  width: 360px;
  margin-left: -200px;  
  background: #fff;
  border: 1px solid deepskyblue;
  border-radius: 4px; 
  z-index: 99999;
  opacity: 1; 
}

.popup-close111 {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  fill: #999;
  height: 20px;
}
.aaaaaqqqq.dfdddd .cards__list1 .card1 {
  max-width: 33%;
  margin-right: 0px;
}
.afa11{
  padding: 25px 50px;
}
@media screen and (max-width: 500px) {
  .aaaaaqqqq.dfdddd .cards__list1 .card1 {
    max-width: 100%;
    margin-right: 0px;
  }  
  .block_kon{
    margin: 5px !important;
    margin-top: 35px !important;
  }
  .main-slider2 .slick-slide img {
    width: 150px;
    height: 150px;
  }
  .afa11{
    padding: 10px 25px;
  }
}
.text-block {
  text-align: initial;
}

.input__file input {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 0
}

.input__file:hover .btn {
    color: #fff;
    background-color: #2e323c;
    border-color: #c9c9c9
}
#files .media{
  position: relative;
}
#files .remove{
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 15px;
  cursor: pointer;
}
#files .remove img{
  display: block;
}
.qqqq.input__file:hover .btn {
  color: #000;
  background-color: #fff;
  border: none;
}
.qqqq.input__file .btn--outlined{
  border: none;
  font-size: 18px;
  text-align: left;
}
.qqqq.input__file p{
  font-size: 12px;
  text-align: left;
  padding-top: 5px;
  color: #b5b5b5;
}

.baaaa{
  position: fixed;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 999;
  top: 50%;
  box-shadow: 5px 0px 150px 1500px rgba(0,0,0,0.5);
}
#drag-and-drop-zone{
  max-width: 300px;
  margin-bottom: 10px;
}
#drag-and-drop-zone span{
  font-size: 16px;
  padding: 10px;
  min-height: unset;
}
#drag-and-drop-zone span img{
  max-width: 20px;
  margin-right: 5px;
}
.drag_zone{
  font-size: 12px;
  text-align: left;
  color: #b5b5b5;
}
.input__file, .white-popup {
  position: relative;
}
.adfadfa{
  width: 100%;
}
.adfadfa li{
  border: 2px solid #e6e7e8;
  padding: 5px;
  margin-bottom: 5px;
  color: #000;
  display: flex;
  flex-direction: column;
}
.adfadfa li .mb-2{
  width: 100%;
}
.adfadfa li .progress{
  width: 100%;
  font-size: 12px;
  text-align: left;
}
.adfadfa li .progress-bar{
    background: #ed1847;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}
.adfadfa li {
  font-size: 12px;
  width: auto;
  background: #fff;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  color: #414042;
  border: none;
  text-align: left;
  padding-right: 25px;
  padding: 10px 10px;
    padding-right: 10px;
  padding-right: 30px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.adfadfa {
  width: 100%;
  display: flex;
}

@media (min-width: 991px){
  .main-slider .slick-list{
    width: calc(100% - 50px);
  }
  .main-slider .slick-next{
    right: 0px !important;
  }
  .main-slider2 .slick-list{
    width: calc(100% - 30px);
  }
  .main-slider2 .slick-next{
    right: -20px !important;
  }
}
.e-anketa__tab-btns.xfsfgs{
  background: #f0f0f0;
  padding-top: 40px;
  margin-top: 0px !important;
  padding-bottom: 40px;
}
#f2{
  border-radius: 5px 5px 0px 0px;
}
@media (max-width: 500px){
  .header__logo .svg-symbol--logo {
      width: 80px;
      height: 30px;
  }
  .contact__item.contact__item-link:nth-child(3){
    font-size: 18px;
  }
}
@media (max-width: 330px){
  .main-slider2 .slick-slide img {
    width: 100px;
    height: 100px;
  }
  .zag_kon {
    font-size: 20px;
  }
  .P1_kon, .P2_kon {
    font-size: 14px;
    line-height: 20px;
  }
  .block_kon {
    margin: 20px !important;
    margin-top: 40px !important;
    padding: 15px;
  }
  .P2_kon {
    min-height: auto !important;
    overflow: hidden;
    max-height: auto !important;
    height: auto !important;
  }
  .main-slider2 .slick-next {
    right: -20px !important;
  }
  .P1_kon {
      height: auto !important;
  }
  .main-slider2 .slick-list {
    left: 0px;
  }
}



.link_in_text{
  color: #00bfff;
  text-decoration: none;
}
.link_in_text:hover{
  text-decoration: underline;
}
body a[href^="tel"],
body a[href^="mail"]{
  color: #00bfff;
  text-decoration: none;  
}
body a[href^="tel"]:hover,
body a[href^="mail"]:hover{
  text-decoration: underline;
}
body .contact__item{
  color: rgb(65, 64, 66) !important;
  text-decoration: underline !important;
}
.footer__tel,
.footer__mail{
  color: rgb(209, 211, 212) !important;
}
.footer__tel:hover,
.footer__mail:hover{
  color: #fff !important;
  text-decoration: none !important;
}
.header__contact a:hover{
  color: #00bfff !important;  
}

.pollors .slick-prev{
  top: 50%;
  transform: translateY(-50%);
  left: -5px !important;
}
.pollors .slick-next{
  top: 50%;
  transform: translateY(-50%) rotate(180deg);
  right: 10px !important;
}

.wp-patient__properties{
  padding-top: 15px;
}

.subscribe-form-item__control.subscribe-form-item__control--input-email{
  margin: 0px 10px;
}

.bx-pag-next a:hover{  
  background: url(/local/templates/advita2017/img/svg/akar-icons_arrow_right.svg) no-repeat top left;
  background-size: 25px;
  background-position: center;
}
.bx-pag-next a:hover svg{  
  opacity: 0;
}
.bx-pag-prev a:hover{  
  background: url(/local/templates/advita2017/img/svg/akar-icons_arrow_right.svg) no-repeat top left;
  transform: rotate(180deg);
  background-size: 25px;
  background-position: center;
}
.bx-pag-prev a:hover svg{  
  opacity: 0;
}

.zv-pagination__item .qq11:hover{  
  background: url(/local/templates/advita2017/img/svg/akar-icons_arrow_right.svg) no-repeat top left;
  background-size: 25px;
  background-position: center;
  display: block;
}
.zv-pagination__item .qq11:hover svg{  
  opacity: 0;
}
.zv-pagination__item .qq9:hover{  
  background: url(/local/templates/advita2017/img/svg/akar-icons_arrow_right.svg) no-repeat top left;
  transform: rotate(180deg);
  background-size: 25px;
  background-position: center;
  display: block;
}
.zv-pagination__item .qq9:hover svg{  
  opacity: 0;
}
